/* Class = "NSTextFieldCell"; title = "The Mount as Disk function relies on the free, third-party \"FUSE for macOS\" framework. Please download and install \"FUSE for macOS\" and try again."; ObjectID = "4T5-dd-bvB"; */
"4T5-dd-bvB.title" = "Функция «Установить как диск» доступна при наличии бесплатного фреймворка «FUSE для macOS». Пожалуйста, скачайте и установите «FUSE для mac OS» и попробуйте снова.";

/* Class = "NSTextFieldCell"; title = "Binarynights.com"; ObjectID = "4Vv-1q-Tcl"; */
"4Vv-1q-Tcl.title" = "Binarynights.com";

/* Class = "NSButtonCell"; title = "Get Fuse for macOS"; ObjectID = "6rQ-Oi-yKL"; */
"6rQ-Oi-yKL.title" = "Скачать Fuse для macOS";

/* Class = "NSTextFieldCell"; title = "Uploading Document.zip"; ObjectID = "69J-25-dfZ"; */
"69J-25-dfZ.title" = "Uploading Document.zip";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "285-cc-Cgh"; */
"285-cc-Cgh.title" = "Отменить";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Главное меню";

/* Class = "NSTextFieldCell"; title = "An item named \"File\" already exist in this location this is long enough."; ObjectID = "BO7-UA-4Ax"; */
"BO7-UA-4Ax.title" = "An item named \"File\" already exist in this location this is long enough.";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "DUs-tW-D3h"; */
"DUs-tW-D3h.title" = "Заменить";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "IGP-La-f4E"; */
"IGP-La-f4E.title" = "Пропустить";

/* Class = "NSTextFieldCell"; title = "An error occured"; ObjectID = "Mu2-cg-wcf"; */
"Mu2-cg-wcf.title" = "An error occured";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "QRQ-dE-RH7"; */
"QRQ-dE-RH7.title" = "Остановить";

/* Class = "NSButtonCell"; title = "Merge"; ObjectID = "TbY-uA-jWe"; */
"TbY-uA-jWe.title" = "Объединить";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "Tjz-nP-jce"; */
"Tjz-nP-jce.title" = "Применить ко всем";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Wys-zO-DVQ"; */
"Wys-zO-DVQ.title" = "ОК";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "cn8-jW-Hpe"; */
"cn8-jW-Hpe.title" = "Пропустить";

/* Class = "NSTextFieldCell"; title = "Uploading Document.zip"; ObjectID = "d8s-zv-nY9"; */
"d8s-zv-nY9.title" = "Uploading Document.zip";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "hLy-FC-rM0"; */
"hLy-FC-rM0.title" = "Применить ко всем";

/* Class = "NSTextFieldCell"; title = "An error occured"; ObjectID = "jUx-ED-WhT"; */
"jUx-ED-WhT.title" = "An error occured";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "m0H-Il-FN7"; */
"m0H-Il-FN7.title" = "ОК";

/* Class = "NSTextFieldCell"; title = "Drop files here to upload"; ObjectID = "pEl-j5-Ef7"; */
"pEl-j5-Ef7.title" = "Перетащите файлы для загрузки";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "pbP-MW-ZZt"; */
"pbP-MW-ZZt.title" = "Отменить";

/* Class = "NSTextFieldCell"; title = "Place holder text"; ObjectID = "qZa-sH-cnM"; */
"qZa-sH-cnM.title" = "Place holder text";

/* Class = "NSButtonCell"; title = "Resume"; ObjectID = "qvz-mN-wPW"; */
"qvz-mN-wPW.title" = "Продолжить";

/* Class = "NSTextFieldCell"; title = "Uploading Document.zip"; ObjectID = "tBN-es-6Ex"; */
"tBN-es-6Ex.title" = "Uploading Document.zip";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "wph-Os-cT5"; */
"wph-Os-cT5.title" = "Остановить";

/* Class = "NSTextFieldCell"; title = "An error occured"; ObjectID = "xq7-iC-0Ig"; */
"xq7-iC-0Ig.title" = "An error occured";

